<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-08-25T09:40:25</pcr-created>
    <created-by>28849302</created-by>
    <pcr-id>13595</pcr-id>
    <pcr-revision>18</pcr-revision>
    <cda-number>1225-1721</cda-number>
    <cda-revision>R13A</cda-revision>
    <model>C903</model>
    <country>Germany</country>
    <operator>o2-de</operator>
    <xslt-version>33</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2009-08-25</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/preset/system/desktop/flash/Amber_Desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Amethyst_Desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/CybershotDesktop.swf">
    </delete>
    <delete dest="/tpa/user/theme/Cyber-shot.thm">
    </delete>
    <copy source="/tpa/preset/custom/Flash theme_o2-de_26225.2.swf" dest="/tpa/preset/system/desktop/flash/Amber_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_o2-de_26226.2.swf" dest="/tpa/preset/system/desktop/flash/Amethyst_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash_theme_o2-de_60347_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/CybershotDesktop.swf" attr="r">
    </copy>
  </files>
  <media>
    <image deletable="true" unicode-name="o2 Goodbye.gif">Images/Picture_o2-de_23615.2.gif</image>
    <image deletable="true" unicode-name="o2 Screensaver.gif">Images/Picture_o2-de_23616.1.gif</image>
    <image deletable="true" unicode-name="o2 Welcome.gif">Images/Picture_o2-de_23614.2.gif</image>
    <theme deletable="false" unicode-name="Cyber-shot.thm">Themes/Theme_o2-de_60348_2161_2_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_demo_pack.jar</jar-file>
      <jad-file>java/ea_demo_pack.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/HB08_240x320_gehirnjoggingmillionaerundmehr_v1_0_2_full.jar</jar-file>
      <jad-file>java/HB08_240x320_gehirnjoggingmillionaerundmehr_v1_0_2_full.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="o2 Internet">
      <jar-file>java/mini.jar</jar-file>
      <jad-file>java/mini.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Notruf</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+491793000333</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <t1-protocol-supported>false</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>o2 Internet</name>
      <cid>5</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>o2 WAP</name>
      <cid>6</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="o2 Home">http://wml.o2active.de/goto/dbm-o2home</bookmark>
    <bookmark name="Bild">http://wml.o2active.de/goto/dbm-bild</bookmark>
    <bookmark name="Facebook">http://wml.o2active.de/goto/dbm-facebook</bookmark>
    <bookmark name="GMX.de">http://wml.o2active.de/goto/dbm-gmx</bookmark>
    <bookmark name="Google">http://wml.o2active.de/goto/dbm-google</bookmark>
    <bookmark name="Google Mail">http://wml.o2active.de/goto/dbm-googlemail</bookmark>
    <bookmark name="Kicker">http://wml.o2active.de/goto/dbm-kicker</bookmark>
    <bookmark name="Lokalisten">http://wml.o2active.de/goto/dbm-lokalisten</bookmark>
    <bookmark name="MySpace">http://wml.o2active.de/goto/dbm-myspace</bookmark>
    <bookmark name="MyVideo">http://wml.o2active.de/goto/dbm-myvideo</bookmark>
    <bookmark name="ProSieben">http://wml.o2active.de/goto/dbm-prosieben</bookmark>
    <bookmark name="Spiegel">http://wml.o2active.de/goto/dbm-spiegel</bookmark>
    <bookmark name="Twitter">http://wml.o2active.de/goto/dbm-twitter</bookmark>
    <bookmark name="Web.de">http://wml.o2active.de/goto/dbm-webde</bookmark>
    <bookmark name="Wetter.com">http://wml.o2active.de/goto/dbm-wettercom</bookmark>
    <bookmark name="Wikipedia">http://wml.o2active.de/goto/dbm-wikipedia</bookmark>
    <bookmark name="YouTube">http://wml.o2active.de/goto/dbm-youtube</bookmark>
    <bookmark name="o2 Games">http://wml.o2active.de/goto/dbm-o2games</bookmark>
    <bookmark name="o2 Logos">http://wml.o2active.de/goto/dbm-o2logos</bookmark>
    <bookmark name="o2 Music">http://wml.o2active.de/goto/dbm-o2music</bookmark>
    <bookmark name="o2 Video">http://wml.o2active.de/goto/dbm-o2video</bookmark>
    <bookmark name="Erotik">http://wml.o2active.de/goto/dbm-erotik</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>false</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Cyber-shot.thm</default-theme>
      <default-screen-saver>o2 Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>5x5-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">kontakte</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">termine</server-uri>
            </cal>
            <tasks>
              <enabled>true</enabled>
              <server-uri type="str">aufgaben</server-uri>
            </tasks>
            <notes>
              <enabled>true</enabled>
              <server-uri type="str">notizen</server-uri>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">o2 Sync</displayable-name>
            <server-address type="str">http://syncml.o2online.de/syncml.osp</server-address>
            <rx-username type="wstr">o2</rx-username>
            <rx-password type="wstr">o2</rx-password>
            <tx-username type="wstr">o2</tx-username>
            <tx-password type="wstr">o2</tx-password>
            <pref-con-ref type="wstr">o2 Internet</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/o2 Welcome.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/o2 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Positioning_Menu_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">o2 WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_o2-de_17266.7.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">o2 Internet</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">o2 Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>4</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Freenet</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-server type="str">mx.freenet.de</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">mx.freenet.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">GMX</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-server type="str">pop.gmx.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">mail.gmx.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Google Mail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-server type="str">pop.gmail.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="4">
            <account-name type="wstr">o2 E-Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>30</automatic-download-limit>
            <from-name type="wstr">Ihr Name</from-name>
            <from-address type="str">IhreRufnummer@o2online.de</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">o2 WAP</incoming-data-account>
            <incoming-server type="str">imap.o2online.de</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">o2</incoming-username>
            <incoming-password type="str">o2</incoming-password>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">o2 WAP</outgoing-data-account>
            <outgoing-server type="str">mail.o2online.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-username type="str">o2</outgoing-username>
            <outgoing-password type="str">o2</outgoing-password>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
          <account id="5">
            <account-name type="wstr">WEB.DE</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-server type="str">pop3.web.de</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">smtp.web.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="6">
            <account-name type="wstr">Yahoo! Mail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-server type="str">pop.mail.yahoo.de</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">smtp.mail.yahoo.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>500</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">o2 MMS</name>
            <message-server type="str">http://10.81.0.7:8002/</message-server>
            <netw-account type="wstr">o2 WAP</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">o2 WAP</name>
            <address type="wstr">082.113.100.005</address>
            <account-name type="wstr">o2 WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">o2 Internet</name>
            <homepage-title type="wstr">Internet</homepage-title>
            <homepage-url type="wstr">http://m.o2online.de</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">o2 WAP</name>
            <homepage-title type="wstr">Internet</homepage-title>
            <homepage-url type="wstr">http://m.o2online.de</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>77</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>